<template>
  <div>

    <m-nav-bar :border="true" title="入驻信息审核"></m-nav-bar>
    <div>
    </div>
    <div></div>
  </div>
</template>

<script lang="ts">
import { defineComponent } from 'vue';

export default defineComponent({
  setup() {
    return {};
  },
});
</script>

<style scoped>
</style>